   .greybox_table {
     width: 247px; 
     border: 0px solid black;
     margin: 0px;
     padding: 0px;
   }
   
   .greybox_table td.left_part {
     width: 29px;
     background-image:url(../images/greybox/box_left_middle_backgr.jpg);
     background-repeat: repeat-y;
   }  

   .greybox_table td.left_part_white {
     background-image:url(../images/greybox/box_left_white_backgr.jpg);
   }  

   .greybox_table td.central_part {
     width: 190px;
     font-size: 12px;
     background-color:#e7e7e9;   
     margin: 0px;
     padding: 0px;
   }

   .greybox_table td.central_part_white {
     background-color: #ffffff;
     color: #93298E;
     cursor: pointer;
     font-size: 12px;
     font-weight: bold;   
   }

   .greybox_table td.central_part_not_click {
     background-color: #ffffff;
     color: #93298E;
     font-weight: bold;   
   }

   .greybox_table td.right_part {
     width: 28px;   
     background-image:url(../images/greybox/box_middle_right_bckgr.jpg);
     background-repeat: repeat-y;
   }
  
   .greybox_table td.right_part_white {
     background-image:url(../images/greybox/box_white_right_bckgr.jpg);
   }  

   .greybox_table td.top_left_corner {
     background-image: url("../images/greybox/box_top_left_coner.jpg");
     background-repeat: no-repeat;
     background-position: bottom left;
   }  
   
   .greybox_table td.top_right_corner {
     background-image: url("../images/greybox/box_top_right_coner.jpg");
     background-repeat: no-repeat;
     background-position: bottom right;
   }  
   
  .greybox_table td.top_right_corner_gift {
     background-image: url("../images/greybox/gift_button.png");
     background-repeat: no-repeat;
     background-position: bottom;
   }  
  
  .greybox_table td.top_right_corner_new {
     background-image: url("../images/greybox/new_button.png");
     background-repeat: no-repeat;
     background-position: bottom;
   }  

   .greybox_table td.top_right_corner_sale {
     background-image: url("../images/greybox/sale_button.png");
     background-repeat: no-repeat;
     background-position: bottom;
   }  

   .greybox_table td.top_middle {
      background-image:url("../images/greybox/box_top_horiz_bckgr.jpg");
      background-repeat: repeat-x;
      background-position: bottom;
   }

   .greybox_table td.bottom_left_corner {
     background-image: url("../images/greybox/box_left_bottom_coner.gif");
     background-repeat: no-repeat;
   }  
   
   .greybox_table td.bottom_right_corner {
     background-image: url("../images/greybox/box_bottom_right_coner.jpg");
     background-repeat: no-repeat;
   }  
   
   .greybox_table td.bottom_middle {
      background-image:url("../images/greybox/box_bottom_horiz_bckgr.jpg");
      background-repeat: repeat-x;
   }

   .greybox_table td.before_bottom_left {
      background-image:url("../images/greybox/box_bottom_left_bckgr.jpg");
      background-repeat: repeat-y;
   }  
   
   .greybox_table td.before_bottom_right {
      background-image:url("../images/greybox/box_bottom_right_bckgr.jpg");
      background-repeat: repeat-y;
   }  
   
   .greybox_table td.before_bottom_middle {
      background-color:#59595b;
   }
  
   .greybox_table td.before_bottom_middle .price {
      float: left;
      width: 80px;
      height: 10px;
      padding-left: 5px;
      font-size: 11px;
      color: #ffffff;
      font-weight: bold;   
   }  

   .greybox_table td.before_bottom_middle .more_info {
      float: right;
      width: 49px;
      padding-top: 2px;
   }  

   .greybox_table td div.image_cont {
      margin-bottom: 20px; 
      height: 110;
      cursor: pointer; 
      cursor: hand;
   }  
   
   .greybox_table checkbox {
      width: 25px
   } 

   .greybox_table tr.tr_image {
      height: 128px; 
   }
 
  .greybox_table tr.tr_before_title {
      height: 16px; 
   } 
  
  .greybox_table tr.tr_title {
      height: 64px; 
   }  

   .greybox_table tr.tr_central_part {
      height: 143px; 
   }
   
   .greybox_table tr.tr_before_bottom {
      height: 16px; 
   }  
   
  .greybox_table tr.tr_bottom {
      height: 17px; 
   }  
   

  